.TH LS "1" "January 2024" "Swift-tools" "User Commands"
.SH NAME
st-send-replication-progress \- a Swift-tools command
.SH SYNOPSIS
.B st-status
.I [OPTION]...

.SH DESCRIPTION
.LP
.I st-send-replication-progress
Send replication progress to graphite serve

.LP
.B [-s|--server]
.IP
Graphite server to send data

.LP
.B [-p|--port]
.IP
Graphite server port to send data 92003 by default)

.LP
.B [-c|--cluster]
.IP
Cluster Name

.SH LICENSE
This is released under the Apache-2.0 license.

.SH AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
.br
Thomas GOIRAND <zigo at debian dot org>

.SH "REPORTING BUGS"
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

.SH "SEE ALSO"
\fBswift\fP(1)

